05-12-2019, 23:08:24

Autor Tópico: Installous 4.4 (PROBLEMA)  (Lida 4479 vezes)

Offline nation

  • Novato
  • *
  • Mensagens: 94
  • Pontos: +12/-0
    • Ver Perfil
  • iDevice: Iphone 4 16g Vodafone
Installous 4.4 (PROBLEMA)
« em: 23-03-2011, 12:53:36 »
Boas,

Até ontem consegui instalar tudo o que tinha no INSTALLOUS da maneira que todos sabem.. Hoje queria instalar um jogo e ao carregar as aplicações (CATEGORIAS) aparece me o seguinte erro..

ERRO NA API
APLICAÇÃO INVÁLIDA

vou a procurar acontece o mesmo, actualizações aparece o erro (ERRO ENQUANTO ERAM PROCURADAS ACTUALIZAÇÕES - API INVÁLIDA)

tentei ver se era problema do APPSYNC e ao fazer REINSTALL ele desapareceu-me e já nao tem no cydia a opção APPSYNC 4.2.. Tentei instalar a APPSYNC 4+ e dá-me erro...

Alguém por aqui com a mesma situação?? Ou então que me possa ajudar??

Obrigado


Offline cmabreu

  • Novato
  • *
  • Mensagens: 76
  • Pontos: +105/-0
    • Ver Perfil
  • iDevice: iPhone 4 16gb TMN